Skip to main content
GET
/
v2
/
account
/
beneficiaries
/
bank-accounts
/
brl
List BRL bank-account beneficiaries
curl --request GET \
  --url https://api.example.com/v2/account/beneficiaries/bank-accounts/brl/ \
  --header 'Authorization: Bearer <token>'
{
  "beneficiaryBrlBankAccount": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "alias": "<string>",
      "description": "<string>",
      "pixKey": "<string>",
      "taxId": "<string>",
      "userName": "<string>",
      "ispb": "<string>",
      "bankCode": "<string>",
      "branchCode": "<string>",
      "accountNumber": "<string>",
      "accountType": "<string>",
      "createdAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

subAccountId
string<uuid>

Operate against a sub-account of the authenticated main account.

cursor
string
alias
string

Response

OK

beneficiaryBrlBankAccount
object[]